Subject: Trainer Candidate - Smily Anita
From: Smily Anita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 06:30:48 -0500

| | Tech Support Test

Name | Smily Anita
E-mail | [email-masked]
Phone Number | (7667997750) 7667997750
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Think & Learn Pvt Ltd | Pre Sales Associate | 5th September 2022 | 27500
Previous Employer 1 | TVS Credit Services Ltd | TeleSales | 31st October 2018 | 10000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in Quality?

I have knowledge of finance, loan disbursement, finance, Sales, Operations. I am looking for good opportunity in this critical time.

Skills-Communication Skills, Problem Solving Skills, Leadership Skills, Financial Analysis, Innovative Skills.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had a very difficult situation where the company I was working for was having financial problems. Because of that, one person from my team had to fire. I chose the team member we had hired most recently. She had great potential, but she still needed guidance to do her job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |